Bug 65370 - GUI style: system -- disables clock
Summary: GUI style: system -- disables clock
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Petr Rockai
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-22 19:55 UTC by Michael McLagan
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 18:20:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael McLagan 2002-05-22 19:55:23 UTC
Description of Problem:
When using the control panel, system, login manager, gui style combobox,
selecting 'system' results in the LogoArea: Clock setting failing (the
kdm_greet area where the clock should be is black)

Version-Release number of selected component (if applicable):
3.0.0

How Reproducible:
Always

Steps to Reproduce:
1. set kdm as default 
2. login as root
3. control panel, system, login manager, gui style, 'system'
4. exit, logout

Actual Results:
logo area is black

Expected Results:
logo area should show clock

Additional Information:
Other styles seem to work -- the clock is a clock.  I did not
test them all, however.

Comment 1 Petr Rockai 2006-07-17 18:17:44 UTC
This bug is reported against old release of Red Hat Linux or Fedora Core 
that is no longer supported. Chances are that it has been already fixed in 
newer Fedora Core release. If you still experience the problem with 
current release of Fedora Core, please update the Version field (you may 
need to switch Product to Fedora Core first) in the bug report and put it 
back to NEW state.

Comment 2 Bill Nottingham 2006-10-18 18:20:50 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.